Subject: [EAI] [Technical Errata Reported] RFC6857 (5419)

From: RFC Errata System <[email-masked]>
Date: Fri, 13 Jul 2018 14:53:27 -0700 (PDT)

The following errata report has been submitted for RFC6857,
"Post-Delivery Message Downgrading for Internationalized Email Messages".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata/eid5419

--------------------------------------
Type: Technical
Reported by: Peter Occil <[email-masked]>

Section: 3.2.1

Original Text
-------------
From:
   Sender:
   To:
   Cc:
   Bcc:
   Reply-To:
   Resent-From:
   Resent-Sender:
   Resent-To:
   Resent-Cc:
   Resent-Bcc:
   Resent-Reply-To:
   Return-Path:
   Disposition-Notification-To:

Corrected Text
--------------
From:
   Sender:
   To:
   Cc:
   Bcc:
   Reply-To:
   Resent-From:
   Resent-Sender:
   Resent-To:
   Resent-Cc:
   Resent-Bcc:
   Resent-Reply-To:
   Disposition-Notification-To:

Notes
-----
Under RFC 5322 sec. 3.6.7, the Return-Path header field contains no production named "address", but at most a production named "angle-addr", which does not accept display names, for one.  An update to this RFC could discuss this header field in its own section.

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party  
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6857 (draft-ietf-eai-popimap-downgrade-08)
--------------------------------------
Title               : Post-Delivery Message Downgrading for Internationalized Email Messages
Publication Date    : March 2013
Author(s)           : K. Fujiwara
Category            : PROPOSED STANDARD
Source              : Email Address Internationalization
Area                : Applications
Stream              : IETF
Verifying Party     : IESG

---

From: "John R. Levine" <[email-masked]>
Date: 13 Jul 2018 19:31:24 -0400

This erratum is correct.  I would suggest hold for update, since it is not 
my impression that this flavor of downgrade is used very much if at all.

R's,
John